
Redmine - Defect #5896

"Assigned to" text in issue comments is "incorrect"

2010-07-17 23:18 - Ве Fio

Status: Closed Start date: 2010-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I was browsing Redmine issues here, and in #5158, I noticed it says "Assigned to set to #{name}". Wouldn't it be better if it simply

said "Assigned to #{name}"? "Assigned to set to" is technically incorrect and doesn't sound or look correct.

Related issues:

Is duplicate of Redmine - Defect #3922: Bad english arround "Assigned to" tex... Closed 2009-09-25

History

#1 - 2010-07-18 12:35 - Felix Schäfer

- Category changed from Issues to UI

The problem is that the journal entries are generated like "<field name> set to <new value of field name>", and in the case of "assigned to", well it

sounds awkward. The other solution would be to change the field name to "assignee".

#2 - 2010-07-18 12:42 - Jean-Baptiste Barth

- Resolution set to Duplicate

It has already been reported in #3922.

#3 - 2010-07-18 19:05 - Felix Schäfer

- Status changed from New to Closed

I had been looking for that one, thanks JB.

#4 - 2010-07-18 22:20 - Jean-Baptiste Barth

Not easy to find, I changed the title there to be more explicit.
